@use "../variables";
@use "../mixins";

.footer {
  width: 100%;
  min-height: 150px;
  background: variables.$background-secondary;
  box-sizing: border-box;
  color: #fff;
  margin-top: 120px;
  padding: 30px 0;
}

.footer__content-container {
  @include mixins.root;
  @include mixins.save_padding;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.footer__logo {
  text-align: center;
  font-size: 30px;
  margin-bottom: 20px;
}

.footer__copyright {
  text-align: center;
  font-size: 16px;
  line-height: 24px;
}

